/* common */
@font-face{
    font-family: 'Sue Ellen Francisco';
    src: url("../fonts/SueEllenFranciscoNami.otf");
    
  font-style: normal;
  font-weight: 400;
}
html{height: 100%; }

body {background: #fcf8ed; line-height: 21px; font-size: 14px; font-family: Courier, sans-serif; min-height: 100%; position: relative; padding-bottom: 61px}

a {text-decoration: underline; color: #fd7707}

a:hover {text-decoration: none; color: #fd7707}
a:focus {color: #fd7707}

.links-blue a, .text-blue, .links-blue a:hover, .text-blue:hover  {color: #3ca4d9}

.text-orange {color: #fd7707}

.links-brown a {color: #5d432b}

.links-inline.links-brown{
    margin-right:10px;
}
.filter{
    min-height: 21px;
}
.links-inline a {text-decoration: none}

::-webkit-input-placeholder {font-style: italic}

:-moz-placeholder {font-style: italic}

::-moz-placeholder {font-style: italic}

:-ms-input-placeholder {font-style: italic}



/* header */

.dropdown-menu-login {min-width: 280px; padding-bottom: 0}

    .dropdown-menu-login .row-yellow {line-height: 50px}

.menu-sub {margin: 10px 0}

    .menu-sub ul {margin: 0; padding: 0}

    .menu-sub li {float: left; list-style: none}
    
    .menu-sub li.separator {width: 5px; padding: 5px 0; line-height: 18px; text-align: center; font-size: 18px; color: #5d432b}

    .menu-sub a {display: inline-block; padding: 5px 10px; text-decoration: none; font-weight: bold; color: #5d432b}
    
    .menu-sub a:hover {color: #fd7707}
    
    .menu-sub-social a {line-height: 18px; font-size: 18px}
    
#seach-extended {}

	.search-filter .check-container{display: inline-block}

#lang-menu {position: relative}

    #lang-menu ul {position: absolute; top: 0; left: -4px; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; background: #FFF; box-shadow: 0 5px 3px rgba(0, 0, 0, 0.176); z-index: 9; overflow: hidden}
	#lang-menu:hover ul{display: block!important}

        #lang-menu ul li {float: none}

            #lang-menu ul li a {padding: 5px 10px 5px 14px}

            #lang-menu ul li a:hover {background: #fd7707; text-decoration: none; color: #FFF}

#lang:after {position: absolute; top: 50%; width: 0; display: block; content: ''; border-color: #5d432b transparent transparent; border-style: solid; border-width: 5px 4px 0; height: 0; right: 0; margin-left: -4px; margin-top: -2px}

/* content */ 
.error-message{   color:red;}
.success-message{
    margin-top: 8px;
    padding: 9px;
    width: 600px;
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #3c763d;
} 
.clearfix{clear:both;}
section.intro{position: relative}
section.intro > a{text-decoration: none; display: block}
section.intro > a img{width: 100%}
section.intro .intro-weekly {text-align: center; background-color: #f6aa35; background-image: url("../img/grate20.png"); height: auto; padding: 8px 27px 10px; display: inline-block; position: absolute; top: 20px; left: 20px}
section.intro .intro-weekly:before{ content: ''; display: block; border: 1px dashed #fff; width: 100%; height: 100%; position: absolute; top: 5px; left: 5px}
section.intro .intro-weekly .bg-fill{background-color: #f6aa35; background-image: url("../img/grate20.png"); position: absolute; left: 0; top: 0; right: 0; bottom: 0;}
section.intro .intro-weekly h3 {color: #fff; position: relative; top: 0; background: url('../img/title_underline.png') center bottom no-repeat; background-size: 262px auto; padding-bottom: 10px; margin-bottom: 16px; letter-spacing: -0.03em}
section.intro .intro-weekly .inner{color: #5d432b; font-weight: bold; max-width: 280px; padding: 0 20px; position: relative; margin: 0 auto;}

.illustration {position: relative; margin-bottom: 20px; border-bottom: 1px dashed #5d432b; pointer-events: none; text-align: center}
    
    .illustration img {margin-top: -60px; display: inline}
    
.list-listing {}
.list-listing:hover { cursor: pointer;}
    .list-listing .item {margin-bottom: 20px}
    .list-listing .item img {margin: 0 auto}
	.list-listing .title-item{text-align: center;}
	.list-listing .title-item > img{margin-bottom: -25px}
	
	.list-listing .title-item .list-inner{
		padding: 26px 0;
		background: #79cdf2 url('../img/grate20.png');
		position: relative;
		z-index: -1
	}
	.list-listing .title-item .list-inner:before{
		content: '';
		position: absolute;
		border: 1px dashed #5d432b;
		top: -5px;
		left: -5px;
		width: 100%; 
		height: 100%;
	}
	.list-listing .title-item .list-inner ul{
		background: url('../img/advantages_bg.png') 40% 5px no-repeat;
	}
	.list-listing .title-item ul{list-style-type: none; padding: 0; margin-bottom: 15px;}
	.list-listing .title-item ul li{padding: 8px 0}
	.list-listing .title-item ul a{font-weight: bold; color: #5d432b; display: inline-block}
	.list-listing .title-item .btn{font-size: 14px}
	.list-listing .title-item .btn:hover{background-color: #ffecb4; color: #5d432b}
	
.list-grid{ margin-bottom:20px;}        
.list-grid .item {margin-bottom: 20px; background: #FFF}

.list-grid .item-link:hover {box-shadow: 0 0 5px 0 rgba(64,48,8,0.1); -webkit-box-shadow: 0 0 5px 0 rgba(64,48,8,0.1); cursor: pointer; transition: all 0.2s}

.list-grid .item-link img.img-responsive {opacity: 1; transition: opacity .2s; margin: 0 auto;}
.list-grid .item-link:hover img.img-responsive {opacity: 0.5}

.list-grid .item-link:hover h4.title {text-decoration: underline}

.list-grid .item .delete {position: absolute; right: 10px; top: 0; display: none}

.list-grid .item:hover .delete {display: block; width: 34px; height: 34px}

.list-grid .item .delete a {display: block; background: #FFF}

.list-grid .item .edit {position: absolute; left: 10px; top: 0; display: none}

.list-grid .item:hover .edit {display: block; width: 34px; height: 34px}

.list-grid .item .edit a {display: block; background: #FFF}

    .list-grid .item .intro {margin: 0 20px; padding: 10px 0; border-bottom: 1px dashed #5d432b; text-align: center; min-height: 84px}
    
    .list-grid .item .tags {margin: 0 20px; padding: 10px 0; text-align: center}
	
	.list-grid .item-add{background: transparent}
	.list-grid .item-add .btn-brown:focus{color: #fff}
	.list-grid .item-add .icon-add{background: url('../img/icon_add_round.png') center no-repeat; padding-top: 100%; border: 1px dashed #5d432b; border-bottom: none}
	.list-grid .item-add .add-new .btn{width: 100%; padding: 49px 20px}
	
	.list-grid .party-item .party-title{font-size: 39px; font-family: "Sue Ellen Francisco"; line-height: 1.1; text-transform: uppercase; color: #5d432b; background-color: #ffecb4; position: relative}
	.list-grid .party-item .party-title .title-inner{position: absolute; top: 50%; left: 0; right: 0; bottom: 0; text-align: center; padding: 0 40px; margin-top: -25%}
	.list-grid .party-item .party-title:before{content: ''; display: block; padding-top: 100%;}
	.list-grid .party-item .intro{border-bottom: none; padding: 30px 0}
	.list-grid .party-item .intro-line{display: block; font-weight: bold;}
        
.list-masonary div[class^="col-"] {display: inline-block}

.list-double {background: url(../img/dot.png) repeat-y 49% 0}

    .list-double .item {padding-bottom: 30px; padding-right: 15px}

.pull-right.links-blue{
    width: 159px;
}
.tags .pull-left{
    width:70px;
}

.heading-position {padding: 20px 0 0; z-index: 2}

.heading-position-separate {padding: 50px 0 20px}


.heading-position-main {margin-top: -20px}

.heading-position-apart {padding-top: 50px}

.block  + .heading-position-separate, .block + .heading-position-apart {padding-top: 40px}

.heading-position-main.heading-position-separate {padding-top: 28px}

.heading-line {height: 34px}

    .heading-line h1, .heading-line h3 {text-align: center; font-family: 'Sue Ellen Francisco'}

.heading-line-blue {background-color: #79cdf2; background-image: url(../img/grate20.png); color: #5d432b}

.heading-line-yellow {background-color: #ffecb4; background-image: url(../img/grate50.png); color: #ee5800}
    
    .heading-line .title {display: block; position: relative}

    .heading-line h3, .heading-line h1 {display: block; top: -30px; position: absolute; width: 100%; text-transform: uppercase; font-size: 50px}
    
.row-yellow {background-color: #ffecb4; color: #5d432b}

    .row-yellow a {color: #5d432b}

.row-yellow-grate {background-image: url(../img/grate50.png)}

.row-brown {background-color: #5d432b; color: #5d432b}

    .row-brown a {color: #5d432b}

.row-brown-grate {background-image: url(../img/grate5.png)}

.forum-links {padding: 50px 0 0}

    .forum-links img {margin-left: -20px}

    .btn-forum {position: absolute; right: 10px; top: 85px}

.forum {}
.forum img{
    max-width: 100%;
}
    .forum table {width: 100%}
    
    .forum table th {padding: 0 0 10px; border-bottom: 1px dashed #5d432b; color: #79cdf2}
    
    .forum table tbody td {padding: 20px 0}
    
    .forum table tbody td.added {padding: 20px 0 0}
    
    .forum table tbody .table-row td {padding-top: 10px; border-bottom: 1px dashed #5d432b}

.block {margin-bottom: 20px; padding: 30px 20px 20px; background: #FFF}

.block-inline, .block-banner {padding: 0; background: none;}
.block-banner img{margin-left:auto;margin-right: auto;}
.block-author {margin-bottom: 0; padding: 0; background: #FFF}

.block-comment-sub {background: #fff5d8}

.block-comment {margin-bottom: 0; padding: 10px 20px 15px}

.block-search {margin-bottom: 40px}

.block-button {margin-top: 20px}

.block-following {margin-bottom: 0}

.block-tied {margin-bottom: 10px}
	
.block-author-post {margin-bottom: 40px}

    .block-author .media {padding: 20px 20px 10px 0; border-bottom-left-radius: 20px; -webkit-border-bottom-left-radius: 20px; -moz-border-bottom-left-radius: 20px; background: #fcf8ed}
    
    .block-author-post .media {padding: 20px 20px 10px 10px; border-top-left-radius: 20px; -webkit-border-top-left-radius: 20px; -moz-border-bottom-left-radius: 20px; border-bottom-left-radius: 0; -webkit-border-bottom-left-radius: 0; -moz-border-bottom-left-radius: 0; background: #fff5d8}
    
    .block-comment-sub .media {padding: 10px 20px 10px 0}
    
    .block-author .media-left, .block-comment-sub .media-left {padding-right: 20px;min-width: 70px;}
    
    .block-comment-sub .item {border-bottom: 1px dashed #5d432b}
    
    .block-comment-sub .item:last-child {border: 0}

    .attributes {margin-top: 20px; padding: 20px 0 0; border-top: 1px dashed #5d432b}
    
    .block-comment .attributes, .attributes-compact {margin-top: 15px; padding-top: 15px}
    
    .attributes-light {border-top: 1px dashed #dfd9d5}
    
    .attributes.tags a {line-height: 25px; text-decoration: none}
    
    .attributes.tags a span {text-decoration: underline}
	
    .attributes.tags a:hover span {text-decoration: none}

    .block .title {margin: 0;  padding-top: 7px; padding-bottom: 15px; text-transform: uppercase; font-family: 'Sue Ellen Francisco'; font-size: 20px; color: #fd7707}
    
    .block .title-big {font-size: 50px}
    
    .block .title-medium {font-size: 30px}
    
    .block .title-orange {color: #fd7707}
    
    .block .title-blue {color: #79cdf2}
    
    .block .title a {text-decoration: none; color: inherit}
    
    .block .title a:hover {text-decoration: underline; color: inherit}
    
    .block-author img {border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%}
    
    .alfabet {padding: 0 0 20px; font-size: 18px}
    
.items-choice {}
.items-choice:after{content:''; clear:both; display:table}

.attachment {padding-top: 10px}

    .items-choice .item {margin-right: 10px}

    .items-choice .item-last {margin-right: 0}

.title-badget {margin-top: -50px; margin-bottom: 30px}    
    
.badget {display: inline-block}

    .badget-blue {background-color: #79cdf2; background-image: url(../img/grate20.png); color: #5d432b}
    
    .badget .frame {margin-left: -5px; margin-top: -5px; margin-bottom: 5px; margin-right: 5px; padding: 35px 20px 20px; border: 1px dashed #5d432b}
    
    .badget h1 {margin: 0; padding: 0; line-height: 50px; text-transform: uppercase; font-size: 50px; font-family: 'Sue Ellen Francisco'} 
    
.months {display: inline-block; background: #efecda; line-height: 34px; color: #5d432b}

   .months a {display: inline-block; width: 30px; height: 34px; vertical-align: middle}
   
   .months a.next {background: url(../img/icon_next.png) no-repeat 50%}
   
   .months a.prev {background: url(../img/icon_prev.png) no-repeat 50%}

.list-menu {margin-bottom: 20px}
   
.list-menu-cat {border-left: 1px solid #f6db8d; border-top: 1px solid #f6db8d; border-right: 1px solid #f6db8d}

    .list-menu-cat .item {display: block; padding: 12px 25px; border-bottom: 1px solid #f6db8d; background: #ffecb4; text-decoration: none; color: #5d432b}
    
    .list-menu-cat .item img {display: inline-block; margin-right: 10px}
    
    .list-menu-cat .item span {text-decoration: underline}
    
    .list-menu-cat .item:hover {background: #FFF}
    
    .list-menu-cat .item:hover span {text-decoration: none}
    
.list-menu-tip {border: 1px solid #efecda}

    .list-menu-tip .item {display: block; padding: 12px 25px; border-bottom: 1px solid #efecda; background: #efecda; text-decoration: none; color: #5d432b}
    
    .list-menu-tip img {display: block; margin-top: 5px; margin-right: 10px}
    
.list-menu-act {border-left: 1px solid #efecda; border-top: 1px solid #efecda; border-right: 1px solid #efecda}

    .list-menu-act .item {display: block; padding: 12px 30px 12px 65px; border-bottom: 1px solid #efecda; background: #fd7707; line-height: 18px; text-decoration: none; color: #FFF; background-repeat: no-repeat; background-position: 15px 50%}
    
    .list-menu-act .item span {text-decoration: underline}
    
    .list-menu-act .item-fav {background-image: url(../img/icon_fav.png)}
    
    .list-menu-act .item-edit {background-image: url(../img/icon_edit.png)}
    
    .list-menu-act .item-recipe {background-image: url(../img/icon_recipe.png)}
    
    .list-menu-act .item-fav:hover, .list-menu-act .item-fav.current {background-image: url(../img/icon_fav_hover.png)}
    
    .list-menu-act .item-edit:hover, .list-menu-act .item-edit.current {background-image: url(../img/icon_edit_hover.png)}
    
    .list-menu-act .item-recipe:hover, .list-menu-act .item-recipe.current {background-image: url(../img/icon_recipe_hover.png)}
    
    .list-menu-act .item:hover, .list-menu-act .item.current {background-color: #FFF; color: #fd7707}
    
    .list-menu-act .item:hover span, .list-menu-act .item.current span {text-decoration: none}
   
/* buttons */

.btn-blue {text-decoration: none; background: #79cdf2; color: #5d432b}
.btn-blue span, .btn-blue strong{text-decoration: underline;}

    .btn-blue:hover {background: #5d432b; color: #79cdf2}

.btn-yellow {text-decoration: underline; background: #ffecb4; color: #ee5800}

    .btn-yellow:hover {text-decoration: underline; background: #ee5800; color: #ffecb4}

.btn-grey {text-decoration: none; background: #fcf8ed; color: #5d432b}

.btn-dark {text-decoration: none; background: #efecda; color: #5d432b}

.btn-orange {text-decoration: none; background: #fd7707; color: #FFF}

.btn-orange:hover {text-decoration: none; background: #5d432b; color: #FFF}

.btn-brown {text-decoration: none; background: #5d432b; color: #FFF}

.btn-brown:hover {text-decoration: none; background: #fd7707; color: #FFF}

/* CUSTOM STYLES*/
.recipe .rec-row{border-top: 1px dashed #5d432b;}
.recipe .block-comment{border-bottom: 1px dashed #5d432b}
.recipe .row{border-top: none;}
.recipe .detail{padding: 40px 0; text-align:center}
.recipe .detail .cat{
	font-family: 'Sue Ellen Francisco';
	font-size: 20px;
	text-transform: uppercase;
	color: #5d432b;
	padding-bottom: 72px;
	margin-bottom: 18px;
}
.recipe .detail .cat-serv{background: url('../img/icon_serves.png') center bottom no-repeat}
.recipe .detail .cat-prep{background: url('../img/icon_prep.png') center bottom no-repeat}
.recipe .detail .cat-time{background: url('../img/icon_time.png') center bottom no-repeat}
.recipe .detail .cat-type{background: url('../img/icon_type.png') center bottom no-repeat}

.recipe .tags{padding: 10px 0 20px;}
.recipe .tags a{
	display: inline-block;
	background-color: #efecda;
	margin-right: 10px;
	margin-top: 10px;
	padding: 1px 6px 3px;
	position: relative;
}
.recipe .tags a:after{
	content: '';
	display: block;
	border-left: 10px solid #efecda;
	border-top: 13px solid transparent;
	border-bottom: 12px solid transparent;
	position: absolute;
	top: 0;
	right: -10px;
}
.recipe .control{padding: 16px 0;}
.recipe .control:after{content:'';clear:both;display:table}
.recipe .control .btn{ font-size: 14px; vertical-align: top; float: right; margin-left: 10px;}
.recipe .control .btn.print{padding-top: 13px; padding-bottom: 13px;}
.recipe .control .counter{float: left; font-size: 16px; font-weight: bold; padding-top: 14px; padding-bottom: 14px; margin-left: 0}

.recipe-related .item{margin: 0; padding: 10px 10px 0}
.recipe-related .item:first-child{padding-top: 20px}
.recipe-related .item:last-child .tags{border-bottom: 0;}
.recipe-related .item img{width: 67px; float: left; margin-right: 14px}
.recipe-related .item .intro{border-bottom: none; padding: 24px; margin: 0; text-align: center;}
.recipe-related .item .tags{padding: 0 0 10px; margin: 0; border-bottom: 1px dashed #5d432b }

.print-dialog .modal-body .btn{width:100%; margin-top: 10px}

.edit-profile .btn-brown{text-align: left}
.edit-profile .btn-brown img{float: right; margin: 6px 0}

.nav-container, .search-container{position: relative; border: none}
.nav-container .navbar-toggle, .search-container .navbar-toggle{font-size: 38px; color: #5d432b; margin: 0; width: 50px; height: 50px; background-color: #fff; position: absolute; top: -50px; border: none}
.nav-container .navbar-toggle{left: 0}
.nav-container.navbar-collapse.in{overflow-y: visible}
.search-container .navbar-toggle{right: 0}
.search-container .open-filter .navbar-toggle{top: 0; right: 10px; background-color: #ffecb4}
.search-container .open-filter .navbar-toggle.collapsed{top: 0; right: 10px; background-color: #fff}

.open-menu{position: absolute; top: 0; left: 10px;}
.open-search{position: absolute; top: 0; right: 0}
.open-search button{margin-right: 12px}

.party-dialog .modal-header{padding: 0}
.party-dialog .modal-header .close{color: #fff; background-color: #fd7706; border-radius: 50%; width: 50px; height: 50px; font-size: 32px; margin-top: -25px; margin-right: -25px}
.party-dialog .heading-line{height: auto; color: #5d432b}
.party-dialog .heading-line .title{position:static}
.party-dialog .heading-line h3{position: static; margin: 0; padding: 38px 0}
.party-dialog .modal-body{padding: 10px}
.party-dialog .icon-print{background-color: #efecda; padding: 10px; position: absolute; right: 10px; top: 20px}
.party-dialog .row:before{clear:both}
.party-dialog .intro .intro-line{font-weight: bold; margin-bottom: 8px}
.party-dialog .comment-title{margin-bottom: 8px}
.party-dialog .block{padding: 10px; margin-bottom: 0}
.party-dialog .main-body .block:after{content: ''; display: block; padding-top: 32px; border-bottom: 1px dashed #5d432b}
.party-dialog .row.block:after{margin: 0 10px}
.party-dialog form input[type="checkbox"]:checked+label{font-weight: bold}
.party-dialog form .btn{margin-top: 20px}
.party-dialog .checkbox {border-bottom: 1px solid #fcf8ed; padding: 8px 0 16px; margin-left: 20px}
.party-dialog .checkbox .check-after{float: right; font-weight: bold}
.party-dialog .block-comment{padding-bottom: 20px}
.party-dialog .block-comment:after{display: none}
.party-dialog .block-comment .checkbox{margin-right: 20px}
.party-dialog .party-comments-list{background-color: #fcf8ed; padding: 10px 20px}
.party-dialog .party-comments-list .block-author{padding: 0}

.make-recipe input[type="text"], .make-recipe textarea{border: none; background-color: transparent; width: 100%}
.make-recipe input[type="text"]:focus, .make-recipe textarea:focus, .make-recipe .open-image:focus{outline: none}
.make-recipe input[type="text"].center, .make-recipe textarea.center{text-align:center}
.make-recipe .open-image{border: 1px dashed #5d432b; background: #fff url('../img/icon_add_round.png') center no-repeat; padding: 60% 10px 40%; width: 100%; font-style:italic; font-weight: bold; color: #9e8e80}
.make-recipe input[type="file"]{visibility: hidden; width: 0; height: 0; margin: 0}
.make-recipe .title input{text-transform: uppercase; line-height: normal}
.make-recipe .recipe input[type="text"]{padding: 2px 10px}
.make-recipe .recipe .block-comment{padding: 0}
.make-recipe .recipe .title{padding: 0}
.make-recipe input[name="recipe-intro"]{font-weight: bold; font-style: italic; margin-bottom: 40px}
.make-recipe .selection{text-align: left}
.make-recipe .tags input[type="text"]{width: auto; background-color: #efecda; text-align: left}
.make-recipe .tags .tag{display: inline-block; position: relative; margin-right: 8px;}
//.make-recipe .tags .tag + .tag{margin-left: 8px}
.make-recipe .tag .before-tag{display: block; float: left; background-color: #dfdac0; font-size: 20px; color: #5d432b; width: 25px; height: 25px; text-align: center; line-height: 25px; font-weight: bold; cursor: pointer}
.make-recipe .tags .tag:after{
	content: '';
	display: block;
	border-left: 10px solid #efecda;
	border-top: 13px solid transparent;
	border-bottom: 12px solid transparent;
	position: absolute;
	top: 0;
	right: -10px;
}
.make-recipe .media .media-left{display: block; width: 130px; float: left;}
.make-recipe .media .media-left .open-image{padding: 65% 0 15%; background-position: center 25%}

.photo-sort .links-brown{padding-top: 12px}
.search_submit_mobile{
    background-image: url("/img/icon_search.png");
    background-repeat: no-repeat;
    background-position-x: 50%;
    background-position-y: 50%;
    float:right;
    margin-top:-40px;
    height: 40px;
    display: none;
}
/* bootstrap */

.navbar {min-height: 40px; margin-top: 20px; border: 0}

.navbar-nav {}

	.nav.menu{margin-left: -10px}

    .navbar-nav > li > a {padding-top: 2px; padding-bottom: 2px; line-height: 30px; text-decoration: none; font-size: 16px; font-weight: bold; color: #5d432b; text-transform: uppercase}
    .navbar-nav.menu > li > a {padding: 2px; margin: 0 13px;}
	
    .nav > li > a:focus, .nav > li.open > a:focus {background: none; color: #fd7707; border: none}
    
    .nav > li > a:hover {padding-bottom: 0; border-bottom: 2px solid #fd7707; background-color: transparent; text-decoration: none; color: #fd7707}
	
	.navbar-right > li > a:hover, .navbar-right > li.open > a{background-color: #fff;}
	
    .nav > li > a.counter:hover, .nav > li > a.counter:focus {padding-bottom: 2px; border-bottom: none;}
	
    .nav > li > a.counter:hover span, .nav > li > a.counter:focus span{padding-bottom: 2px; border-bottom: none; text-decoration: underline}
    
    .navbar-nav > li > a.loggin {padding-top: 0px; padding-bottom: 0px; border: 2px solid #5d432b; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; text-transform: uppercase}
    
    .navbar-nav > li > a.loged {padding-top: 2px; padding-bottom: 2px; text-decoration: underline; color: #fd7707;  border-radius: 3px 3px 0 0; -webkit-border-radius: 3px 3px 0 0; -moz-border-radius: 3px 3px 0 0;}
	   
	.nav.menu .dropdown{padding-bottom: 6px}
	
    .nav .open > a, .nav .open > a:hover, .nav .dropdown:hover > a, .nav .dropdown:hover > a:hover {padding: 2px 15px!important; border-bottom: 0; box-shadow: 0 5px 3px rgba(0, 0, 0, 0.176); background: #FFF!important; z-index: 1000; margin: 0!important}

	.nav .dropdown .dropdown-menu{top: auto; margin-top: 0px}
	
	.navbar-nav > li.dropdown:hover .dropdown-menu{display: block}
	
    .navbar-nav > li > a.loged:hover {padding-top: 2px; padding-bottom: 2px; border: 0}
    
    .navbar-nav > li.open > a.loggin, .navbar-nav > li.dropdown:hover > a.loggin {padding-bottom: 0; border: 2px solid #FFF; border-radius: 3px 3px 0 0; -webkit-border-radius: 3px 3px 0 0; -moz-border-radius: 3px 3px 0 0}
    
    .navbar-nav > li.open > a.loged, .navbar-nav > li.dropdown:hover > a.loged {text-decoration: none; border-bottom: none}
    
    .navbar-nav > li > a.counter, a.counter, span.counter {text-decoration: none; color: #ffae00}
    .navbar-nav > li > a.comments, a.comments, span.comments {text-decoration: none; color: #ffae00}
    .navbar-nav > li > a.user-likes, a.user-likes, span.user-likes {text-decoration: none; color: #ffae00}
    a.counter-heart, span.counter-heart {color: #e11719}
    
    .navbar-nav > li > a.counter:hover, a.counter:hover {text-decoration: none; background: transparent}
    .navbar-nav > li > a.comments:hover, a.comments:hover {text-decoration: none; background: transparent}
    
    .navbar-nav > li > a.user-likes:hover, a.user-likes:hover {text-decoration: none; background: transparent}
    
    a.counter span, span.counter span {text-decoration: underline}
	
    .navbar-nav > li > a.counter span{text-decoration: none}
    .navbar-nav > li > a.comments span{text-decoration: none}
	
	.navbar-toggle{padding: 0; color: #fff; font-weight: bold; border-radius: 0; margin: 16px 10px 11px 0}
	.navbar-toggle .icon-bar{background-color: #fff; margin-top: 2px; width: 18px}
	.navbar-toggle .nav-label{float: right; margin-left: 30px; display: none}
	.navbar-toggle.collapsed .nav-label{display: inline}
	
	.navbar-collapse.nav-container{padding: 0}
    
	.dropdown-menu {border: 0; box-shadow: 0 5px 5px rgba(0, 0, 0, 0.12)}
    
	.dropdown-menu-user, .dropdown-menu-login{margin-top: 0!important}
	
    .dropdown-menu-user a {display: block; width: 100px; padding: 5px 0; background: #fd7707; color: #FFF}
    
    .dropdown-menu-user a:hover {background: #5D432B}
    
    .dropdown-menu-user a span {display: inline-block; padding: 5px 0; text-decoration: none; text-transform: uppercase; font-weight: bold}
    
    .dropdown-menu-user .col-md-3 {padding: 0 5px}
    
    .dropdown-menu-user .logout a {background: #fcf8ed; color: #5d432b}
    
    .dropdown-menu-login .yamm-content {padding: 20px}
	
	.dropdown-menu-user, .dropdown-menu-login{border-top-left-radius: 3px!important}
    
        .form-control-email:after {position: relative; display: block; content: ''; width: 20px; height: 20px; background: url(../img/icon_email.png) no-repeat}
        
        .form-control-password:after {position: absolute; display: block; content: ''; width: 20px; height: 20px; background: url(../img/icon_email.png) no-repeat}
    
.btn {padding-left: 20px; padding-right: 20px; border-radius: 0; text-transform: uppercase}

.btn-lg {font-weight: bold; padding-top: 7px; padding-bottom: 7px}

.input-lg{height: 40px}

.form-control {border: 1px solid #efecda; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; background: #fcf8ed; box-shadow: none; color: #5d432b; padding-left: 20px; padding-right: 33px}

.form-control:focus {border: 1px solid #5d432b; box-shadow: none; background-color: #fffefa!important}

.form-control:focus::-moz-placeholder{color:#beb3a7}.form-control:focus:-ms-input-placeholder{color:#beb3a7}.form-control:focus::-webkit-input-placeholder{color:#beb3a7}

.form-horizontal .control-label{ text-align: left}

.search-container .block-search .form-control-search{background: #fcf8ed url('../img/icon_search_dark.png') 6px center no-repeat; padding-left: 28px}
	
#seach-extended{display: none}
label {font-weight: normal}

.modal{padding: 0 10px!important}

.modal-dialog{margin:50px auto}

.modal-content{border-radius: 0}

.modal-header{border-bottom: none; padding: 20px}

.modal-header .close{font-size: 28px; color: #5d432b; opacity: 1}

.modal-title{font-weight: bold; color: #5d432b; font-size: 20px}

.modal-title img{margin-right: 19px}

.modal-body{padding: 0 20px 20px}

.select2-container--default .select2-selection--single {height: 34px; border: 1px solid #efecda; border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; background: #fffdf7; color: #5d432b}

.select2-container .select2-selection--single .select2-selection__rendered {padding-right: 34px; padding-left: 20px}

.select2-container--default .select2-selection--single .select2-selection__arrow {width: 34px; height: 32px; border-left: 1px solid #efecda; background: #efecda}

.select2-container--default .select2-selection--single .select2-selection__arrow b {margin-top: -6px; margin-left: -6px; width: 11px; height: 13px; border: 0; background: url(../img/select.png)}

.select2-container--default .select2-selection--single .select2-selection__rendered {line-height: 34px}

.select2-results ul li{background-color: #fcf8ed}
.select2-results .select2-results__option--highlighted[aria-selected]{background-color: #efecda; font-weight: bold; color: #000}

.mobile-select, .mobile-select ul{list-style-type: none; margin: 0; padding: 0}
.mobile-select .dropdown{border-bottom: 1px solid #5d432b}
.mobile-select .dropdown:before{
	content:'';
	border-top: 6px solid #5d432b;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	float: right;
	margin: 14px 0;
}
.mobile-select .dropdown.open:before{
	border-bottom: 6px solid #5d432b;
	border-top:  none
}
.mobile-select .dropdown{border-bottom: 1px solid #5d432b}
.mobile-select .dropdown:before{
	content:'';
	border-top: 6px solid #5d432b;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	float: right;
	margin: 14px 0;
}
.mobile-select .dropdown.open:before{
	border-bottom: 6px solid #5d432b;
	border-top:  none
}
.mobile-select .dropdown a{display: block; padding: 6px 0}
.mobile-select .dropdown > a{font-weight: bold}
.mobile-select li a{text-decoration: none; color: #5d432b}
.mobile-select .dropdown-menu{position: static; float: none; width: 100%; border: 0; border-radius: 0; background-color: transparent; box-shadow: none}
.mobile-select .dropdown-menu li a:hover{background-color: #fcf8ed}


.list-grid .add-new .dropdown-menu{ position: static; float: none; width: 100%; border: 0; border-radius: 0; margin: 0; padding: 0; background-color: #5d432b; box-shadow: none }
.list-grid .add-new .dropdown-menu li a{color: #fff; text-decoration: none; padding-left: 10px}
.list-grid .add-new .dropdown-menu li a:hover{background-color: #fd7707}

/* footer */

footer {margin: 20px 0 0; padding: 10px 0; position: absolute; bottom: 0; left: 0; right: 0;}

@media (min-width: 1100px) {

    .col-md-4r {width: 395px}
    
    .col-md-8r {width: 685px}
    
    .col-md-push-4r {left: 395px}
    
    .col-md-pull-8r {right: 685px}
    
}

@media (max-width: 1100px) {

	.container{width: 100%}
    
    .forum-links .row {display: block}
    
    .forum-links div[class^="col-"] {float: none; display: block}
    
    .forum-links div.col-md-4 {float: right; margin-top: -50px}
    
    .list-grid {}
    
}

@media (max-width: 991px){
        .banner-block{float:right;
        width: 30%;}
        .row img {
            max-width: 100%;
            height: auto !important;
        }
	.illustration img{margin-top: -50px}

	section.intro .intro-weekly{
		position: relative;
		top: 0;
		left: 0;
		width: 100%;
		padding-bottom: 20px;
	}
	section.intro .intro-weekly:before{z-index: 1; left: -5px; top: -5px;}
	
	.content-search{width:100%}
	.content-search .col-md-12{padding: 0}
	.img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img{
		width: 100%;
	}
	
	.img-forum{width: 100%; width: calc(100% + 20px); max-width: none}
	.btn-forum{top: 65%}
	
	.gmap-container{margin-top: 20px}
	
	.dates .list-double{background-image: none}
	.list-menu-tip{display:none}
}
@media (min-width: 768px){
	.search-container, .search-filter{display: block}
}
@media (max-width: 767px){
        .row img {
            max-width: 100%;
            height: auto !important;
        }
        .addComment{
            margin-top: 0 !important;
            clear: both;
            float: left!important;
        }
        .rec-row.control a{
            float:left!important;
        }
        .banner-block{display:none;}
        .search_submit_mobile{display: block;}
	.heading-line h3, .heading-line h1{font-size: 35px}
	.nav-container{position:absolute;top:50px;left:0;right:0;bottom:0;z-index:900}
	.nav-container .navbar{margin-top: 0}
	.nav-container .main-menu{background-color: #fff}
	.nav-container .navbar-nav a img.visible-xs-inline{float: right; margin: 12px 0}
	.nav-container .navbar-right{text-align: right}
	.nav-container .navbar-right .counter{float: right}
	.nav-container .navbar-right .counter:hover{border: none; padding-bottom:2px}
	.nav-container .navbar-right .loggin{border: 0; text-align: left; float: left}
	.nav-container .navbar-right .loged{border: 0; text-align: left; float: left}
	.nav-container .navbar-right .open .loggin{color: #fd7707; border: none; box-shadow: none}
	.nav-container .navbar-right .open .loged{color: #fd7707; border: none; box-shadow: none}
	.nav-container .navbar-right .dropdown-menu-user{clear: both}
	.nav-container .navbar-right .dropdown-menu-user .yamm-content{padding: 0 20px}
	.nav-container .navbar-right .dropdown-menu-user .text-center a{margin: 0 auto; width: 100%; text-decoration: none; margin-bottom: 10px}
	
	.nav-container .row-yellow-grate{padding-top: 14px }
	.nav-container .row-yellow .menu-sub, .nav-container .row-yellow .menu-sub li{float: none!important; margin: 0}
	.nav-container .row-yellow .separator{display: none}
	.nav-container .row-yellow .menu-sub li a{font-size: 14px; padding: 10px}
	.nav-container .row-yellow .menu-sub li a img{margin-right: 8px; margin-top: -4px}
	.nav-container .row-yellow .menu-sub li a i{margin-right: 10px; margin-left: 4px}
	.nav-container .lang-menu-mobile{margin: 12px -10px 0}
	.nav-container .lang-menu-mobile ul{list-style-type: none; padding: 0; margin: 0;background-color: #5d432b}
	.nav-container .lang-menu-mobile ul li {width: 33.33%; float: left; text-align: center; border-right: 1px solid #fff}
	.nav-container .lang-menu-mobile ul li:last-child{border-right: none}
	.nav-container .lang-menu-mobile ul li a{color: #fff; font-weight: bold; text-decoration: none; display: block; padding: 7px 0}
	
	.search-container{position:absolute;top:50px;left:0;right:0;bottom:0;z-index:899; padding: 0;}
	.search-container .block-search{margin: 0; padding:0 10px}
	.search-container .block-search .form-group{margin-bottom: 0}
	.search-container .block-search .form-control-search{border: none;}
	.search-container .block-search .form-control-search:focus{border:none; outline: none}
	.search-container .block-search .input-lg{height: 50px}
	.search-container .search-filter{background-color: #ffecb4; margin: 0 -10px; padding: 0 10px}
	.search-container .search-filter .check-container{margin-top: 20px}
	.search-container .search-filter .checkbox{width: 50%; margin:0; float: left; margin-bottom: 13px}
	
	.search-filter .mobile-extended{clear: both; border-top: 1px dashed #5d432b; margin-bottom: 20px}
	.search-filter .mobile-extended ul{list-style-type: none; margin: 0; padding: 0}
	/*.search-filter .mobile-extended .dropdown{border-bottom: 1px solid #5d432b}
	.search-filter .mobile-extended .dropdown:before{
		content:'';
		border-top: 6px solid #5d432b;
		border-left: 5px solid transparent;
		border-right: 5px solid transparent;
		float: right;
		margin: 14px 0;
	}
	.search-filter .mobile-extended .dropdown.open:before{
		border-bottom: 6px solid #5d432b;
		border-top:  none
	}
	.search-filter .mobile-extended .dropdown a{display: block; padding: 6px 0}
	.search-filter .mobile-extended .dropdown > a{font-weight: bold}
	.search-filter .mobile-extended ul li a{text-decoration: none; color: #5d432b}
	.search-filter .mobile-extended .dropdown-menu{position: static; float: none; width: 100%; border: 0; border-radius: 0; background-color: transparent; box-shadow: none}
	.search-filter .mobile-extended .dropdown-menu li a:hover{background-color: #fcf8ed}*/
	
	.search-container:after, .nav-container:after{
		content: '';
		display: block;
		position: absolute;
		top: 0; 
		left: 0;
		right: 0;
		height: 100%;
		background-color: rgba(0,0,0, 0.6);
		z-index: -1
	}
	
	.navbar-nav li.dropdown:hover .dropdown-menu{display: none}
	.navbar-nav li.dropdown.open:hover .dropdown-menu{display: block}
	.navbar-nav > li.open > a.loggin, .navbar-nav > li.dropdown:hover > a.loggin{border: none}
	
	.btn-block{margin-bottom: 10px}
	.attributes .btn{width: 100%}

	section.intro .intro-weekly:before{display: none}
	
	h1.title.text-center + p{text-align: center}
	.text-center + div{text-align: center}
	
	.heading-position-separate{padding-bottom: 0; padding-top: 30px}
	.heading-position-separate.heading-position-main{padding-bottom: 20px}
	.heading-position-separate h3{z-index: 2}
	.heading-position + .list-grid .col-xs-12:first-child .item{padding-top: 20px}

	.list-listing .title-item .list-inner ul{background-position: center 5px}
	
	.list-grid .item{margin: 0; padding: 10px 10px 0}
	.list-grid .col-xs-12:last-child .item .tags{border-bottom: 0;}
	.list-grid .item img{width: 67px; float: left; margin-right: 14px}
	.list-grid .item-link img.img-responsive{margin-right: 14px}
	.list-grid .item .intro{border-bottom: none; padding: 10px 0 0; margin: 0; text-align: left}
	.list-grid .item .tags{padding: 6px 0 12px; margin: 0; border-bottom: 1px dashed #5d432b;clear: both; text-align: left}
	.list-grid .item .tags.empty{padding: 5px 0;}
	.list-grid .item .block{padding: 0; margin: 0; text-align: left; padding: 10px}
	.list-grid .item h4{padding: 0;}
	.list-grid .item-add{margin-bottom: 20px; padding: 0}
	.list-grid .item-add .icon-add{display: none}
	.list-grid .item-add .add-new .btn{text-align: left; font-size: 14px; padding: 10px}
	.list-grid .item-add .add-new .btn:after{content: url('../img/icon_add_white.png'); float: right; margin: 2px 0 -2px}
	.list-grid .item-add .select-item .btn{margin-top: 1px}
	.list-grid .item-add .select-item .btn:after{content: url('../img/icon_arrow_white.png'); margin: 0}
	.list-grid .item-add .select-item .btn:focus{color: #fff}
	.list-grid .item .delete{display: none!important}
        .list-grid .item .edit {display: none!important;}
	
	.list-grid .party-item .party-title{font-size: 34px}
	
	.list-listing{padding-top: 20px}
	.list-listing .item{margin-left: -10px; margin-right: -10px}
	.list-listing .items-choice{margin: 0 -5px; text-align: center; border-bottom: 1px dashed #5d432b; margin-bottom: 10px}
	.list-listing .items-choice .item{margin-left: 5px; margin-right: 5px; margin-bottom: 10px} 
	.list-listing .items-choice .item.pull-left{float: none!important; display: inline-block} 
	.list-double{background-image: none}
	
	.block{padding: 10px}
	.title-media .media-left, .title-media .media-body{display: block; padding: 0;}
	.title-media .media-left{margin-bottom: 16px}
	.title-media .media-object{width: 100%}
	.title-media .title{padding-top: 8px}
	
	.recipe .block{padding: 10px 0}
	.recipe .detail{text-align: left;}
	.recipe .detail:after{content: ''; clear: both; display: table}
	.recipe .detail .cat{
		background-position: left center;
		background-size: 27px auto;
		padding: 16px 0 16px 46px;
		width: 75%;
		float: left;
		margin-bottom: 0;
	}
	.recipe .detail .cat-type{background-size: 21px auto; background-position: 3px center}
	.recipe .detail .value{width: 25%; float: left; padding: 16px 0; text-align: right;}
	.recipe .tags{border-bottom: 1px dashed #5d432b}
	
	.recipe .control{
		border-top-style: solid;
		padding: 0;
	}
	.recipe .control .btn{
		display: block;
		width: 100%;
		margin: 0;
		float: none;
		text-align: left;
		padding: 10px;
	}
	#recipe-control{margin-top: 10px; text-align: left; padding: 7px 10px}
	#recipe-control .caret{float: right; margin: 10px 0}
	.recipe .control .btn br{display: none;}
	.recipe .control .btn.print{padding: 10px}
	.recipe .control .counter{text-align: right}
	.recipe .control .counter .label{
		text-decoration: none;
		color: #5d432b;
		padding: 0;
		position: static;
		float: left;
		margin: 6px 0;
	}
	
	.edit-profile .btn{
		width: 100%
	}
	.block-comment form .btn{padding: 10px 20px}
	.block-comment form .clearfix > .btn{padding: 10px}
	
	.word-search .form-group{margin-bottom: 0}
	.word-search .form-control{background: #fcf8ed url('../img/icon_search_dark.png') 5px center no-repeat; padding-left: 33px}
	
	.calendar .attributes .checkbox{width: 50%; float: left; margin-left: 0; margin-bottom: 10px}
	.calendar .attributes .months{display: block; width: 100%; text-align: center; padding: 0 5px; margin-top: 10px}
	.calendar .attributes .months .prev{float: left;}
	.calendar .attributes .months .next{float: right;}
	
	.dates{padding-top: 16px}
	.dates .title{padding-bottom: 10px}
	.dates .item{padding-bottom: 20px}
	.dates .item .pull-left, .dates .item .pull-right{width: 100%}
	.dates .item .pull-left p, .dates .item .pull-right p{margin-bottom: 0}
	
	.adverts .block{padding-top: 20px}
	.adverts .media-left{display: none}
	.adverts .btn{width: 100%; margin-bottom: 10px}
	
	.comp-photos .attributes .btn{width: 100%; margin-bottom: 10px}
	.photo-sort .pull-left, .photo-sort .pull-right{width: 100%}
	.photo-sort{margin-bottom: 10px}
	.photo-sort .pull-right{text-align: center; margin-top: 10px}
	
	.party-dialog{position: static; padding: 0!important; margin: -20px -10px 0}
	.party-dialog .modal-dialog{margin: 0}
	.party-dialog .modal-content{box-shadow: none; border: none; padding: 10px}
	.party-dialog .modal-header .close{margin:0}
	.party-dialog .modal-header .heading-line{background: #fff; font-size: 20px}
	.party-dialog .modal-header .heading-line h3{padding:10px 0; text-align: left}
	.party-dialog .modal-body, .party-dialog .block{padding: 0}
	.party-dialog .intro .intro-line{margin-bottom: 0}
	.party-dialog .intro .intro-line .visible-xs{height: 0}
	.party-dialog .main-body .block:after{padding-top: 16px; margin-bottom: 16px}
	.party-dialog .checkbox .check-after{float: none; padding-left: 10px}
	
	.make-recipe .title-mobile{font-family: 'Sue Ellen Francisco'; font-size: 20px; color: #fd7707; padding: 10px 0 0; margin: 10px 0; text-transform: uppercase; line-height: 1.3; text-align: center}
	.make-recipe input[type="text"], .make-recipe textarea{background-color: #fff; border: 1px solid #efecda; padding: 4px 10px}
	.make-recipe input[type="text"].center, .make-recipe textarea.center{text-align: left}
	.make-recipe textarea{height: 31px}
	.make-recipe .open-image{border: none; padding: 10px!important; background: #5d432b; text-align: left; color: #fcf8ed; font-style: normal; text-transform: uppercase}
	.make-recipe .open-image:after{content:url('../img/icon_add_white.png'); float: right; margin: 2px 0 -2px}
	.make-recipe .block{background-color: #fcf8ed; padding: 0; margin-bottom: 10px}
	.make-recipe .list-listing .item{margin-bottom: 0}
	.make-recipe .recipe h1.title{font-size: 14px; font-family: courier; color: #5d432b; font-weight: bold; margin: 10px 0}
	.make-recipe .recipe input[type="text"]{padding: 4px 10px}
	.make-recipe .recipe input[name="recipe-title"]{text-transform: none; padding: 6px 10px}
	.make-recipe input[name="recipe-intro"]{margin-bottom: 30px}
	.make-recipe .recipe .detail{padding: 0 10px 20px}
	.make-recipe .tags .tag{margin-bottom: 6px; width: 100%}
	.make-recipe .tags .before-tag, .make-recipe .tags .tag:after{display: none}
	.make-recipe .tags .before-tag{width: 27px; height: 27px}
	.make-recipe .tags .tag + .tag{margin-left: 0}
	.make-recipe .tags input[type="text"]{background: #fff; border: 1px solid #efecda; width: 100%}
	.make-recipe .input-more{position: relative}
	.make-recipe .input-more:after{content:url('../img/icon_add_white.png'); position: absolute; right: 0; top: 0; bottom: 0; width: 31px; background-color: #5d432b; line-height: 31px; border: 1px solid #efecda}
	.make-recipe .input-more input[type="text"]{padding-right: 41px;}
	.make-recipe .col-md-push-4 > .block{border-top: 1px dashed #5d432b; margin-top: 10px}
	.make-recipe .media{padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px dashed #5d432b;}
	.make-recipe .media .media-left{margin-bottom: 10px}
	.make-recipe .media .media-left, .make-recipe .media .media-right{display: block; width: 100%; padding: 0}
	
	.user-block .img-responsive{width: auto;}
	.user-block  .title{margin-top: 15px}
	
	.title-badget{margin-top: -20px; margin-bottom: 10px}
	.badget .frame{padding: 20px 20px 5px}
	.badget h1{font-size: 36px}
	
	.mobile-block{width: 100%; float: none!important}
}
@media print{
	body{background: #fff; font-size: 11px; line-height: 1}
	.nav-container, .nav-container .row-yellow{display: none}
	.search-container{display: none}
	.row-brown-grate{display: none}
	.print-hide{display: none}
	.print-show{display: block!important; border-bottom: 1px dashed #5d432b}
	.print-show img{width: auto; margin: 0 auto}
	.list-listing .items-choice{display: none}
	.recipe .tags, .recipe .control{display: none}
	.recipe .detail{border-bottom: 1px dashed #5d432b}
	.block .attributes{display: none}
	.block-author, .block-comment, .block-banner{display: none}
	.recipe .block-comment{display: block}
	a{text-decoration: none}
        a[href]:after { content: none;  }
	a.btn{display: none!important}
	.col-md-4{width: 30%; float: left}
	.col-md-8{width: 70%; float: left}
	.col-md-push-4{margin-left: 30%}
	.detail .col-md-3{width: 25%; float: left}
	.recipe .detail{padding: 20px 0}
	.recipe .detail .cat{font-size: 14px!important}
	.recipe .detail .value, .recipe .detail .cat{width: 100%; text-align: center; padding: 10px 0}
	h1.title, .title h3{font-size: 26px!important; margin-bottom: 0}
	.block{margin-bottom: 0; padding: 10px}
	.heading-line{height: 20px}
	.heading-position{padding-top: 20px}
	
	.print-no-images .print-hide-img{display:none}
	.print-no-images .recipe{width: 100%}
	
}

//addrecipe
.ingredient-row{
    width:100%;
}
input.ingredient-row-item{
   display: inline !important;
   float:left;
}
input.ingredient-row-item.ingredient{
    width:100%;
}
input.ingredient-row-item.amount{
    width:100%;
    text-align: left;
}
.ingredient-select.measurement{
    width:100%;
}
.select2-container--default .select2-selection--multiple {
    background-color: white;
    border:none;
    border-radius: 0;
    cursor: text;

  }
  .select2-container--default .select2-search--inline .select2-search__field {
      text-align: center;
  }
  .delete-profile-image{
    position: absolute;
    top: 40px;
    right: 133px;
    background: #fff;
  }
#forgotten-pass {
    margin-top: -28px;
    margin-right: 6px;
}
@-moz-document url-prefix() { 
  #forgotten-pass {
    margin-top: 10px;
	height: 30px;
  }
}
.drink-image{
    padding-top:27px;
    float: left;
}